Đến nội dung


Hình ảnh

Đố vui


  • Please log in to reply
1743 replies to this topic

#1441 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 14 July 2014 - 10:57 PM

Không biết đáp án mình đúng chưa ?nhưng  Haanh quá hay, tuyệt  ..

vẫn dùng Presspull với tùy chọn M , 

 

Cho em xin được biên tập lại bài viết của anh như sau:

Hatinhsaycad: Không biết đáp án của mình đúng chưa ? Lệnh Presspull  quá hay , đúng là thiên thần của ...bãi rác!

vẫn dùng Presspull với tùy chọn M,

Haanh: đáp án của anh chưa trọn vẹn vì đề bài minh họa bằng ảnh động nhưng đáp án của anh lại minh họa bằng ảnh tĩnh.

Anh Hantinhsaycad quá hay, tuyệt ... :) :)

Dùng AutoCAD khá lâu,  giờ em mới biết đến tùy chọn M của lệnh Presspull:

Command: PRESSPULL (gõ lệnh >>chọn mặt mầu tím >> gõ m >> Enter >> bắt điểm đáy >>xong!)
Command: m (lệnh move để lôi khối ra ngoài)

P/s: Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1145 bên trên) vẫn chưa có lời giải ngắn gọn.

Xin mời anh Hantinhsaycad và các bác tiếp tục thư giãn!


  • 2

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1442 phamthanhbinh

phamthanhbinh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 6009 Bài viết
Điểm đánh giá: 3113 (tuyệt vời)

Đã gửi 15 July 2014 - 10:50 AM

Cho em xin được biên tập lại bài viết của anh như sau:

Hatinhsaycad: Không biết đáp án của mình đúng chưa ? Lệnh Presspull  quá hay , đúng là thiên thần của ...bãi rác!

vẫn dùng Presspull với tùy chọn M,

Haanh: đáp án của anh chưa trọn vẹn vì đề bài minh họa bằng ảnh động nhưng đáp án của anh lại minh họa bằng ảnh tĩnh.

Anh Hantinhsaycad quá hay, tuyệt ... :) :)

Dùng AutoCAD khá lâu,  giờ em mới biết đến tùy chọn M của lệnh Presspull:

Command: PRESSPULL (gõ lệnh >>chọn mặt mầu tím >> gõ m >> Enter >> bắt điểm đáy >>xong!)
Command: m (lệnh move để lôi khối ra ngoài)

P/s: Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1145 bên trên) vẫn chưa có lời giải ngắn gọn.

Xin mời anh Hantinhsaycad và các bác tiếp tục thư giãn!

Hề hề hề,

Ngăn gọn hay không thì chửa biết, nhưng cứ chơi kiểu cùn cùn như vầy chắc cũng được.

1/- Explode khối đó ra.

2/- lôi cái region cần lôi ra ngoài.

3/- Extrode cái region đó theo chiều cao cần thiết.


  • 1
Chúc các quý Anh trên diễn đàn luôn khỏe, đẻ thêm được nhiều thứ để mót.

#1443 hoanghaitrieu7

hoanghaitrieu7

    Chưa sử dụng CAD

  • Members
  • Pip
  • 4 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 15 July 2014 - 03:30 PM

DWG có chứa 1 block bị đóng băng


  • 0

Ngoài đơn mặt đồng hồ đôi hà nội tâm tính hiện chính như những chiếc đồng hồ bình thường, cơ mà chiếc Navitimer có đồng hồ casio nữ giá rẻ thêm đơn vòng mạng nhỏ hơn được chỉ múi bây giờ cụm từ 2 xem thêm


#1444 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 15 July 2014 - 05:26 PM

Hề hề hề,

Ngăn gọn hay không thì chửa biết, nhưng cứ chơi kiểu cùn cùn như vầy chắc cũng được.

1/- Explode khối đó ra.

2/- lôi cái region cần lôi ra ngoài.

3/- Extrode cái region đó theo chiều cao cần thiết.

 

1/

2/

Để lôi cái Region ra ngoài mà bác phải "Explode khối đó ra" thì phí của giời quá!

Nếu thích lấy Region từ hình khối ra, bác  dùng biểu tượng có tên  Copy Faces sướng hơn nhiều:

3333.png

3/ Hình như bác đã viết nhầm Extrude theo chiều cao cần thiết  thành "Extrode cái region đó theo chiều cao cần thiết".

Tóm lại: Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1445 bên trên) vẫn chưa có lời giải ngắn gọn. Xin mời  các bác tiếp tục thư giãn!


  • 2

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1445 Hantinhsaycad

Hantinhsaycad

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 1073 Bài viết
Điểm đánh giá: 376 (khá)

Đã gửi 15 July 2014 - 08:35 PM

P/s: Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1145 bên trên) vẫn chưa có lời giải ngắn gọn.

Xin mời anh Hantinhsaycad và các bác tiếp tục thư giãn!

Anh Hantinhsaycad nhầm rồi!

-Chủ thớt đã đưa ra quy trình vẽ dài dòng...Nếu chủ thớt vẽ theo quy trình như của cái Hoằn đã viết trong bài số 8 thì mọi chuyện sẽ khác.

Bởi vậy trong bài viết trên cái Hoằn, nó cũng đã chữa cháy cho chủ thớt bằng cách sử dụng Align để lôi các thanh vào mặt bằng.

- Cách của bác Ndtvn chưa phải là đáp án cuối cùng...

- Sử dụng lệnh Array không chính xác vì cái anh tham số Π= 3,14159................(mười nghìn tỷ chữ số sau dấu phẩy) >>> góc để array cũng là số lẻ dài vô tận

Nhập đủ  mười nghìn tỷ chữ số thập phân để array, chắc là anh Hantinhsay sẽ lên đến chức... cụ!

Ước gì hai ông Nam Tào và Bắc Đẩu giữ sổ sinh tử trên Thiên đình quên gạch tên Haanh để em có dịp được hỏi thăm anh:

- Cụ Hantinhsaycad ơi, cụ đã Araay xong chưa???  :)  :)  :)

Hi vọng đây là đường đến cửa  Nam Tào , Bắc Đẩu nhanh nhất

 Lại Array nhưng là Path bỏ qua giai đoạn kiểm tra ....tên tuổi 

112313_screenshot_45.png

 


  • 1

Đừng để một ai chẳng nhận được gì khi rời chỗ bạn, cho dù bạn biết rằng không bao giờ gặp lại.

Ngạn ngữ Pháp


#1446 phamthanhbinh

phamthanhbinh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 6009 Bài viết
Điểm đánh giá: 3113 (tuyệt vời)

Đã gửi 15 July 2014 - 09:31 PM

1/

2/

Để lôi cái Region ra ngoài mà bác phải "Explode khối đó ra" thì phí của giời quá!

Nếu thích lấy Region từ hình khối ra, bác  dùng biểu tượng có tên  Copy Faces sướng hơn nhiều:

3333.png

3/ Hình như bác đã viết nhầm Extrude theo chiều cao cần thiết  thành "Extrode cái region đó theo chiều cao cần thiết".

Tóm lại: Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1445 bên trên) vẫn chưa có lời giải ngắn gọn. Xin mời  các bác tiếp tục thư giãn!

Hề hề hề,

Chữ tác oánh chữ tộ rùi.

Xin lỗi cả nhà.


  • 1
Chúc các quý Anh trên diễn đàn luôn khỏe, đẻ thêm được nhiều thứ để mót.

#1447 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 16 July 2014 - 02:42 PM

Hề hề hề,

Chữ tác oánh chữ tộ rùi.

Xin lỗi cả nhà.

 

Extrude chỉ thích hợp với AutoCAD2013. Nếu dùng AutoCAD đời cũ đối với các bề mặt không vuông góc với trục Z , các bề mặt của hình 3D phức tạp hoặc hình 3D đã xoay thì bắt buộc phải gắn hệ trục tọa độ USD lên Region mới Extrude được, bác ạ

Do đó sử dụng lệnh Presspull với sự lựa chọn tham số M, vẫn là cách làm ngắn gọn nhất:

2221k.gif

 

Hi vọng đây là đường đến cửa  Nam Tào , Bắc Đẩu nhanh nhất

..................................................................................................

 Lại Array nhưng là Path bỏ qua giai đoạn kiểm tra ....tên tuổi 

Cách làm của anh có giầu sang phú quý lên một chút. Tuy nhiên "đường đến cửa  Nam Tào , Bắc Đẩu" vưỡn còn đang ở thời tương lai xa thăm thẳm và dài dằng dặc, anh Hantinsaycad ạ! :) :) :) :) :) Anh có biết lý do vì sao không???
 

Câu đố của cái Hoằn (mà em đã trích dẫn trong bài viết số 1445 bên trên) vẫn chưa có lời giải ngắn gọn. Xin mời  các bác tiếp tục thư giãn!


  • 2

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1448 phamthanhbinh

phamthanhbinh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 6009 Bài viết
Điểm đánh giá: 3113 (tuyệt vời)

Đã gửi 16 July 2014 - 03:27 PM

Extrude chỉ thích hợp với AutoCAD2013. Nếu dùng AutoCAD đời cũ đối với các bề mặt không vuông góc với trục Z , các bề mặt của hình 3D phức tạp hoặc hình 3D đã xoay thì bắt buộc phải gắn hệ trục tọa độ USD lên Region mới Extrude được, bác ạ

Do đó sử dụng lệnh Presspull với sự lựa chọn tham số M, vẫn là cách làm ngắn gọn nhất:

Hề hề hề,

Cad2004 thì kiếm đâu ra lệnh presspull hè????

Đi xe đò khổ vậy đó.

Mà cũng chả phải gắn ghiếc gì dâu, chỉ nhập mỗi chiều cao extrude là nó phóng ra thôi. Tất nhiên là nó phóng theo hướng vuông góc với region, cái vụ xoay ngược xuôi này nó thì Cad2004 có vẻ bí rồi.


  • 1
Chúc các quý Anh trên diễn đàn luôn khỏe, đẻ thêm được nhiều thứ để mót.

#1449 Hantinhsaycad

Hantinhsaycad

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 1073 Bài viết
Điểm đánh giá: 376 (khá)

Đã gửi 19 July 2014 - 01:44 PM

Đơn giàn nhất............^^,

112313_screenshot_55.png


  • 1

Đừng để một ai chẳng nhận được gì khi rời chỗ bạn, cho dù bạn biết rằng không bao giờ gặp lại.

Ngạn ngữ Pháp


#1450 Hoan1111

Hoan1111

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2587 Bài viết
Điểm đánh giá: 692 (tốt)

Đã gửi 19 July 2014 - 10:46 PM

1- Anh Hantinhsay đã  trả lời lạc đề, câu đố của em không liên quan gì đến chủ đề "lệnh 3d rotate giúp mình với", bởi vậy trong câu đố em đã cố tình không dẫn nguồn.

2- Lệnh Array(Path) trong bài số #1452 của anh  cũng rất hoành tráng nhưng có sai số hơi bị lớn!

(Trong ngành cơ khí những có kích thước đòi hỏi gia công chính xác cao, thí dụ em ghi mầu đỏ kích thước 4 sai lệch cho phép 0,001):

114276_sdfsdfdsfg.png

 

 

3- Em chốt lại câu đố:

 

114276_ddgdg2.png

 

Cho trước hình 1 là hình chiếu bằng của hai khối Solid mầu xanh và đỏ (đã có sẵn không phải vẽ lại).

Hãy dựng hình 3, với điều kiện không dùng lệnh Array???

(File hình vẽ đã save xuống AutoCAD2004 :http://www.cadviet.c...4276_hoandv.dwg )

Xin mời các bác tiếp tục thư giãn!


  • 1

66 Câu Phật Học Cho Cuộc Sống : http://ngocchinh.com...-cho-cuoc-song/

Gió đưa cây cải về trời / Rau răm ở lại chịu lời đắng cay...

 

 


#1451 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 24 July 2014 - 10:20 PM

Hề hề hề,

Cad2004 thì kiếm đâu ra lệnh presspull hè????

Đi xe đò khổ vậy đó.

Mà cũng chả phải gắn ghiếc gì dâu, chỉ nhập mỗi chiều cao extrude là nó phóng ra thôi. Tất nhiên là nó phóng theo hướng vuông góc với region, cái vụ xoay ngược xuôi này nó thì Cad2004 có vẻ bí rồi.

 

Khi ra câu đố em đã cố tình xoay mặt bằng 2 lần theo mặt phẳng XOY và YOZ để dựng 3D, bác ạ!

Đi xe đò đã khổ, đi máy bay còn nguy hiểm hơn, vì:

Tai nạn hàng không dồn dập nửa đầu năm 2014 :http://vnexpress.net...14-3022606.html


  • 0

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1452 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 26 July 2014 - 05:14 PM

ha123.png

Cách giải câu đố Hoằn ở trên, của em là:

1/- Dimcenter để vẽ tâm của khối đỏ >> 2/-  Mirro khối mầu xanh theo đường thẳng đi qua tâm và //OX

3/- Circle chọn 3p vẽ được đường tròn mầu tím >> 4/ Circle tiếp để vẽ đường tròn R4 cắt đường tròn lớn tại B.

5/-Chọn khối xanh > Rotate chọn tham số C và R > chọn điểm A > chọn điểm B , làm 2 lần sẽ được thêm 2 khối xanh

6/- Mirro 2 khối xanh .... Xóa các đối tượng thừa >>>Xong!

Không biết có trúng đáp án của Hoằn không???

Có bác nào có cách giải khác không???


  • 1

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1453 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 02 August 2014 - 11:53 PM

11837_114276_dvci1.png

 

Hình ảnh trên là đề thi của HỘI THI TAY NGHỀ QUỐC GIA - 2008.

Có thí sinh đã đưa ra nhời giải về cách xác định R của cung cong bằng cách dựng đường tròn đi qua 3 điểm nằm trên cung cong như hình ảnh dưới đây:

11837_123a44.png

(Đây là bài toán đơn giản có thể dựng hình bằng thước kẻ và com-pa theo cách dựng hình của học sinh trung học cơ sở hoặc dùng lênh Circle chọn 3P trên AutoCAD)

 

Hỏi lời giải của thí sinh như trên, có được ban giám khảo cho điểm tối ưu không??? Vì sao???

Nguồn câu đố : http://www.cadviet.c...giup-em-ve-ren/


  • 0

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1454 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5451 Bài viết
Điểm đánh giá: 2625 (tuyệt vời)

Đã gửi 03 August 2014 - 08:22 AM

2 chị em tranh nhau ra câu đố nhiều quá đấy nhé!

67029_nckdv.png


  • 2

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#1455 oaihuong

oaihuong

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 12 (tàm tạm)

Đã gửi 06 August 2014 - 06:57 PM

11837_114276_dvci1.png

 

Hình ảnh trên là đề thi của HỘI THI TAY NGHỀ QUỐC GIA - 2008.

Có thí sinh đã đưa ra nhời giải về cách xác định R của cung cong bằng cách dựng đường tròn đi qua 3 điểm nằm trên cung cong như hình ảnh dưới đây:

11837_123a44.png

(Đây là bài toán đơn giản có thể dựng hình bằng thước kẻ và com-pa theo cách dựng hình của học sinh trung học cơ sở hoặc dùng lênh Circle chọn 3P trên AutoCAD)

 

Hỏi lời giải của thí sinh như trên, có được ban giám khảo cho điểm tối ưu không??? Vì sao???

Nguồn câu đố : http://www.cadviet.c...giup-em-ve-ren/

Theo em lời giải thích trên sẽ được 0 điểm vì 3 điểm như hà anh đánh dấu có một điểm của cung đường kính 85. Cung còn lại chỉ biết được 2 dữ liệu là điểm bắt đầu là giao điểm của cung R42,5 và đường nằm ngang điểm cuối là giao điểm giữa đường thẳng có góc 75 độ và cách cung R42,5 một khoảng là 7,5132484_cung.png


  • 2

#1456 haanh

haanh

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2876 Bài viết
Điểm đánh giá: 1555 (rất tốt)

Đã gửi 09 August 2014 - 09:28 AM

2 chị em tranh nhau ra câu đố nhiều quá đấy nhé!

67029_nckdv.png

 

Cảm ơn bác Doan Van Ha đã viết bài giao lưu :) :) :) .

1- Em ít vào diễn đàn nên không biết cái Hoằn đã ra câu đố bên kia . Rất có thể câu đố của cái Hoằn liên quan đến kết cấu của chi tiết cơ khí; còn "câu đố của em" thực chất là câu hỏi đơn thuần về  vẽ kỹ thuật, bác ạ!

2- Kỷ niệm về đố vui với bác thì có nhiều, nhưng em nhớ nhất là việc bác đã giải câu đố vẽ AutoCAD bằng lisp

- Lisp vẽ  đường tiếp tuyến chung của 2 hình ellipse

- Lisp xác định giao điểm của một đường thẳng với một khối solid bất kỳ

- Lisp chơi hàng loạt đường thẳng song song với một đường thẳng cho trước đồng thời tiếp xúc với đường spline:

 

 Thằng này chơi hàng hoạt chứ không chơi lẻ tẻ vài ba em nhọc sức.
http://www.cadviet.c..._tiep_tuyen.dwg
67029_do_vui2.png


;Doan Van Ha - CADViet.com - Ngay 14/10/2012
;Muc dich: Ve cac tiep tuyen voi Curve, song song voi 1 line cho truoc.
(defun C:HA( / ent1 ent2 pd pc len1 len2 goc n m px1 kc1 px2 kc2 px3 kc3)
(if (not cal) (arxload "geomcal"))
(setq ent1 (car (entsel "\nChon duong thang: ")))
(setq ent2 (car (entsel "\nChon Curve: ")))
(setq pd (vlax-curve-getStartPoint ent2))
(setq pc (vlax-curve-getEndPoint ent2))
(setq len1 (vlax-curve-getDistAtParam ent1 (vlax-curve-getEndParam ent1)))
(setq len2 (vlax-curve-getDistAtParam ent2 (vlax-curve-getEndParam ent2)))
(setq goc (angle (setq p1 (cdr (assoc 10 (entget ent1)))) (setq p2 (cdr (assoc 11 (entget ent1))))))
(setq n 1000 m (/ len2 n) kc (- m)) ;do chinh xac 1000, co the edit so nay.
(repeat (- n 2)
(setq px1 (GetP pd pc (setq kc (+ m kc)) ent2))
(setq kc1 (cal "dpl(px1,p1,p2)"))
(setq px2 (GetP pd pc (+ kc m) ent2))
(setq kc2 (cal "dpl(px2,p1,p2)"))
(setq px3 (GetP pd pc (+ kc m m) ent2))
(setq kc3 (cal "dpl(px3,p1,p2)"))
(if
(or (and (> kc1 kc2) (> kc3 kc2)) (and (< kc1 kc2) (< kc3 kc2)))
(entmake (list (cons 0 "LINE") (cons 10 (polar px2 goc (/ len1 2))) (cons 11 (polar px2 (+ goc pi) (/ len1 2))))))))
;----- L&#202;y &#174;i&#211;m p tr&#170;n Curve c&#184;ch pg kho&#182;ng c&#184;ch kc, v&#237;i ph l&#181; &#174;i&#211;m &#174;&#222;nh h&#173;&#237;ng tr&#170;n Curve.
(defun GetP (pg ph kc cur / dg dh dp)
(setq dg (vlax-curve-getDistAtPoint cur pg))
(setq dh (vlax-curve-getDistAtPoint cur ph))
(if (> dh dg)
(setq dp (+ dg kc))
(setq dp (- dg kc)))
(vlax-curve-getPointAtDist cur dp))

  • 2

“Sống trong đời sống cần có một tấm lòng / Để làm gì em biết không ? / Để gió cuốn đi, để gió cuốn đi...”


#1457 oaihuong

oaihuong

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 12 (tàm tạm)

Đã gửi 10 August 2014 - 07:20 PM

Lại có thí sinh đưa ra lời  giải với lý luận : Cái cung cong của đề thi gồm hai phần nối tiếp nhau là cung 35° + cung 75°  = 120°. Từ đó suy ra cách dựng hình:
- Cung 35° cách dựng đơn giản theo R = Ø85/2 = 42.5...
- Cung 75° cách  dựng bằng lệnh ARC ( chọn điểm đầu, cuối và góc 75°) :
11837_ssss41.jpg
 
Hỏi lời giải trên của thí sinh như vầy có ổn  không, vì sao??? Chị oaihuong thử chấm điểm lời giả của thí sinh này xem sao???
Xin mời các bác cùng thư giãn tiếp!

xin mạn phép được đưa ra ý kiến. Thứ nhất  120 =35  + 75 thì ăn 0 luôn.  :D

-Cung R42,5 thì đơn giản rồi

-Góc 75 độ không phải của cung đó. Góc của cung đó vẫn là một ẩn số  


  • 2

#1458 oaihuong

oaihuong

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 12 (tàm tạm)

Đã gửi 12 August 2014 - 09:04 PM

tiếp tục đi haanh :)


  • 1

#1459 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 17 August 2014 - 10:54 AM

Cái đường đim Ø85 ghi như vậy thì liệu hiểu theo ý tiếp xúc trong có đc ko haanh ?!

 

Phải chăng ý haanh là như này:

80156_hinh.jpg


  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#1460 phamthanhbinh

phamthanhbinh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 6009 Bài viết
Điểm đánh giá: 3113 (tuyệt vời)

Đã gửi 17 August 2014 - 11:49 PM

:) :) :) Ý của em là cung R85/2 chỉ nằm lọt thỏm trong góc 35° , anh Hiệp ạ!
Em không hiểu vì sao anh lại đưa cung R85/2 vào cung 60° ???

Hề hề hề,
Cứ theo thông thường mà nói thì nếu nếu cái cung cong là tiếp xúc trong với đường tròn đường kính 85 thì người vẽ phải vẽ một vòng tròn bằng nét chấm gạch mảnh  để thể hiện điều này mới phải.
Thực tế ở đề bài này thì nếu 3 cung khuyết đó là 1 cung tròn duy nhất sẽ không thể dựng cái đường tròn đường kính 85 mà tiếp xúc với cả ba cung như vầy.
Do đó mình nghĩ rằng các cung này là gồm hai cung tròn ghép lại. Tuy nhiên diểm tiếp nối của hai cung này có phải là điểm giao nhau giữa đường tâm nằm ngang với cung cong ghép này hay không lại là điều cần phải nhòm lại .
Nếu thừa nhận điều này thì có thể dựng được hình theo ý bác Haanh,còn nếu không thì còn phải nghĩ ra trò chứ chả chơi.
Hề hề hề,...
@ Bác haanh: chả rõ bác căn cứ vào cái cung 35 độ là cái cung nào trên bản vẽ bác ạ????
  • 1
Chúc các quý Anh trên diễn đàn luôn khỏe, đẻ thêm được nhiều thứ để mót.